.. nodoctest

.. _sage.plot.plot3d.shapes2:

Classes for Lines, Frames, Rulers, Spheres, Points, Dots, and Text
==================================================================

.. This file has been autogenerated.


.. automodule:: sage.plot.plot3d.shapes2
   :members:
   :undoc-members:
   :show-inheritance:
   

